/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 * Version 1.0 Spieral janvier 2020
 * OLD COLORS EDM
 * #002bff
 * #6cb8ff
*/
/* zilla-slab-300 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 300;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Zilla Slab Light'), local('ZillaSlab-Light'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-300.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-regular - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 400;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Zilla Slab'), local('ZillaSlab-Regular'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-regular.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-700 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 700;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Zilla Slab Bold'), local('ZillaSlab-Bold'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/zilla-slab-v5-latin-700.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* poppins-200 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-200.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-200.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://e-dentalmarket.fr/themes/child_market3/assets/fonts/poppins-v9-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}
body{font-family: 'Poppins', cursive!important;font-weight: 400;}
h1{font-family: 'Poppins', cursive!important;font-weight: 800;}
h2{font-family: 'Poppins', cursive!important;font-weight: 200;}
h3{font-family: 'Poppins', cursive!important;font-weight: 600;}
p, a{font-family: 'Poppins', cursive!important;font-weight: 400;}
.product-actions .control-label, h1[itemprop="name"], .tabs .nav-tabs .nav-link, .title_font, .sale_product, .new_product {font-family: 'Zilla Slab', cursive!important;font-weight:700!important;}
.item-product-list .right-product .product_name a{font-family: 'Zilla Slab', cursive!important;font-weight:700!important;}
/*position du module ps_search*/
#search_widget{position:static!important;float:right!important;padding:30px 0px 30px 10px!important;overflow:hidden!important;}
.search-widget form input[type="text"] {background: #f0efe9!important;border: 1px solid #f0efe9!important;border-radius:0!important;}
/*couleur de survol des produits dans cate*/
.horizontal_mode .item-inner .left-product a.thumbnail:before {background: rgba(65, 182, 232, 0.3)!important;}
/*couleur du bouton modal ajouter panier*/
.horizontal_mode .quick-view {font-family: 'Poppins', cursive!important;text-align: center;border: 0px solid #fff!important;z-index: 2;opacity: 1;margin: 0px 0!important;display: inline-block;font-size: 14px!important;height: 35px!important;line-height:35px!important;padding: 0px 18px!important;background-color: #41b6e8!important;color: #ffffff!important; width: auto !important;text-transform: inherit!important;}
.horizontal_mode .quick-view:hover {background-color: #7dc78e!important;}
/*class pour supprimer les padding des colonnes*/
.nopadding {padding: 0 !important;margin: 0 !important;}

/*################ HEADER ################*/
#header {background: #0b1b28!important;}
.header-nav a {color: #fff;font-weight:600!important;}
.header-nav a:hover {color: #fff!important;}
/*supprimer le float right sur la top bar pour qu'elle s'affiche en pleine largeur*/
.header-nav .container> div {float: none !important;}
#header .header-nav {background-color:#0b1b28!important;}
main header > nav{border-bottom:1px solid #0b1b28!important;border: 0!important;}
/*personnalisation des textes tournants de la Topbar*/
#topheader{width:100%;margin:0;position:relative}
ul#header_links{list-style-type:none}
.topheadernumbers,.topheaderrotator div{color:#8b8b8c!important;font-weight:600;font-size:.75rem;line-height:40px}
.topheaderrotator div{display:none}
/*triangle au dessus du popmenu panier*/
.cart_top_ajax::before {color:#B08A2E!important;}
/*couleur fond bouton close popupmodal*/
#moda_popupnewsletter button.close{background:#2b3086!important;color:white!important;width:673px!important;height: 108px!important;font-size:20px!important;right:0px!important;left:50px!important;top:293px!important;font-weight:400!important;}
#moda_popupnewsletter button.close span:before {display:none;}
#moda_popupnewsletter button.close span {font-weight:600!important;}
#moda_popupnewsletter .modal {display:block!important;}
#moda_popupnewsletter .fade {opacity:1!important;}

.fancybox-skin{width: 770px!important;height: 440px!important}
.fancybox-inner{width: 770px!important;height:440px!important}




/*couleur bouton back to top*/
#back-top a {background: #41b6e8 none repeat scroll 0 0!important;}
/*desactiver selecteur de devises*/
.currency-selector-wrapper{display:none;}

/*################ NAV ################*/
/*masquer les sous-menus de niveau 4 dans le megamenu principal*/
.submenu .submenu-depth-4 {display:none !important;}

/*################ VERTICAL MENU ################*/
/*vertical megamenu design*/
/* .v-megamenu > ul > li > a {font-size: 12px;padding:23px 2px;color: #307e99;border-bottom: 1px solid #f0efe9;line-height: 14px;} */
.v-megamenu > ul > li > a {font-size: 12px;padding:5px 2px;color: #307e99;border-bottom: 1px solid #f0efe9;line-height: 14px;}
/*masquer le border-bottom du dernier ou 6e element de la liste*/
.v-megamenu > ul > li:nth-last-child > a {border-bottom:0px !important;}
/*survol des menus en couleur*/
.v-megamenu > ul > li:hover {background:#2b3086!important;color:white !important;}
/*ne pas afficher le titre du vertical megamenu*/
/* .v-megamenu-title {display:none;} */
.v-megamenu-title {}
/*masquer les menus du vertical megamenu de la homepage en doublon a partir du 7e menu*/
/*.v-megamenu li.v-megamenuitem:nth-child(n+7) {display:none;}*/
/*couleur de background du vmegamenu*/
.v-megamenu-container .v-megamenu > ul {background: #f0efe9 !important;}

.v-megamenu > ul > li:hover a.opener:before, #fieldtabproductsisotope li.fieldtabproductsisotope-filter a.active, #fieldtabproductsisotope .fieldtabproductsisotope-filter a:hover, #header .v-main-section-links > li > a {color: #41b6e8!important;}
.v-megamenu > ul > li:hover a:hover{color: #41b6e8 !important;}

/*################ VERTICAL MENU > SUBMENUS ################*/
.v-megamenu > ul > li div.submenu.full-width {width: 100%!important;}
.v-main-section-products > li, .v-main-section-links > li {width: 100%!important;}
.v-megamenu .v-main-section-links > li {float: none;}
.v-megamenu > ul > li div.submenu {left: 0;padding: 10px;}
.v-megamenu>ul>li div.submenu {margin-left:0!important;border-left:0!important;margin-top:62px;}
.v-main-section-links > li > a:hover {color:#2b3086!important;}

/*################ REASSURANCES ################*/
/*ajouter espace au-dessus et en-dessous des reassurances*/
#field_reassurances {padding-bottom: 20px !important;}
.field-main-slider.block {margin-bottom: 20px !important;}

/*################ HOMEPAGE TAB CATE CONTAINER ################*/
.tab-category.horizontal_mode.block {min-height: 380px;margin-bottom:0px!important;padding-bottom:30px!important;}
.tab-category .title_block {padding-right:0!important;margin-bottom:0!important;margin:0!important;}
.title_block {margin:0!important;line-height: 80px!important;}
#field_productcates .title_block, #featured_products_block .title_block, .tab-category .title_block {padding-right: 0!important;overflow: unset!important;margin-bottom: 0!important; padding-bottom: 0px!important;}
/*supprimer hover sur title des blocs categories*/
.title_block:hover, .horizontal_mode .title_block:hover{color:unset!important}
/*supprimer trait orange sur title des blocs categories*/
#field_productcates .title_block:before, #featured_products_block .title_block:after, .tab-category .title_block:before {display:none!important;}
/*position du menu de liens a gauche*/
ul.tab_cates {margin: 0!important;background: none!important;padding: 10px 0!important;border-radius: 0!important;border: 0!important;}
/*espace entre les sous menus*/
ul.tab_cates li {padding: 6px!important;width: 100%!important;}
/*ne plus afficher a partir du menu 13 de chaque cate*/
ul.tab_cates li:nth-child(n+13) {display:none;}
/*ajouter couleur hover sur chaque sous menu*/
ul.tab_cates li:hover {background: #41b6e8!important;color:white!important;}
.tab_cates li.active{background: #fff!important;font-weight:bold!important;color:#41b6e8!important;}
/*supprimer icones titres cate*/
.tab-category .title_block .title_font i{display:none;}
/*supprimer padding pour icone cate*/
.tab-category .title_block .title_font {padding-left: 0!important;background:none!important;float: left;padding-right:0!important;height:inherit!important;line-height: inherit!important;}
/*supprimer border au dessus du container 2*/
.tab-category-container-slider_2.horizontal_mode .item-inner:last-child:before {background: white!important;}
/*position du container de produits*/
.tab_cate_container{border: 0 !important;padding: 20px 25px 0px 25px;overflow: hidden!important;}
#field_productcates .title_block .title_font, #featured_products_block .title_block .title_font, .tab-category .title_block .title_font {float: none!important;}
.tab_cates li {padding: 0!important;}
.tab-category .tab_cates li, #fieldtabproductsisotope .fieldtabproductsisotope-filter a span {font-style: normal!important;}
.image_product {display:none;}
/*trait bleu titre*/
.tab-category .title_block .title_font {position: static!important;}
/*police des liens des noms de produits*/
.product_name a {font-weight: normal !important;}
/*couleur fond des en-tetes de tab category sur homepage : ex ENDODONTIE*/
.cate-title{background-color:#fff;padding-top:30px!important;}
.cate-title-2{background-color:#f5f4ed;padding-top:30px!important;}
/*police et couleurs des en-tetes de tab category sur homepage : ex ENDO DONTIE*/
h3.title_font {font-family: 'Zilla Slab', cursive!important;font-weight: 700!important;color:#2b3086!important;font-size:30px!important;line-height:80px;}
h3.title_font span {color:#41b6e8!important;}
h3.title_font.home_cate_font {font-size:50px!important;line-height:80px;padding-top:0!important;margin-bottom: 0!important;}
/*police et couleurs des liens vers tab subcategory*/
.home_subcate_url {font-size:12px!important;color:#41b6e8!important;}
.home_subcate_url:hover {color:#2b3086!important;}

/*################ HOMEPAGE TAB PROMOTION / FEATURED PRODUCTS ################*/
#featured_products_block {background: #f0efe9!important;}
#featured_products .product {background: none!important;margin-bottom: 20px;min-height: 310px;}
#featured_products_block .product_name {font-family: 'Poppins', cursive!important;font-size: 24px!important;font-weight: 600!important;text-transform:capitalize!important;}
#featured_products_block .title_block{margin-bottom: 0!important}
#featured_products_block .title_block .title_font i{display:none;}
#featured_products_block .title_block .title_font {text-align:left!important;padding-left:0!important;background:none!important;margin-top:15px!important;color:#2b3086!important;width:80%!important}
.title_center .owl-buttons {position:absolute!important;width:100px!important;}
#featured_products_block.horizontal_mode .item-inner .left-product {height:250px!important;border:0!important;}
#featured_products_block.horizontal_mode .item-inner .right-product {background:#fff!important;padding: 40px!important;border:0!important;min-height:250px!important;}
#featured_products_block.horizontal_mode .item-inner {padding:0px!important;}
#featured_products_block .product-description {text-align:left!important;}
#featured_products_block .countdown_right {display:none!important;}
.owl-buttons {top: -32px!important;right: 20px!important;}
.owl-buttons [class^="carousel-"] span {border: 1px solid #2b3086!important;border-radius: 3px!important;background: #2b3086!important;}
.owl-buttons [class^="carousel-"] span:hover {border: 1px solid #41b6e8!important;background: #41b6e8!important;}
#featured_products_block.horizontal_mode.block {margin-bottom:0!important;}

/*################ HOMEPAGE TAB NOUVEAUTES / ISOTOPE PRODUCTS ################*/
#fieldtabproductsisotope.horizontal_mode, .tab-category.horizontal_mode.block {margin-bottom:0!important;}
#fieldtabproductsisotope {margin-bottom:0!important;}

/*################ PRICE ################*/
#featured_products_block .price {font-size:30px!important;}
#featured_products_block .regular-price {font-size:18px!important;}
.price {font-family: 'Poppins', cursive!important;font-weight: 600!important;font-size:22px!important;}
#products .regular-price, .featured-products .regular-price, .product-accessories .regular-price {font-size: 18px!important;}
.product-miniature .regular-price {font-size: 18px!important;}

/*################ PAGE PRODUIT ################*/
.wishlist {display:none!important;}
/*PROMO LABEL SUR IMAGE PRODUIT*/
.conditions-box .sale_product {display:none!important;}
/*déacstiver les boutons d'actio sur les images produits*/
.horizontal_mode .item-inner .button-action .wishlist, .horizontal_mode .item-inner .button-action .compare, .horizontal_mode .item-inner .button-action .quick-view {display:none!important;}
/*couleur du bouton "voir categorie"*/
.horizontal_mode .cate-view {font-family:'Poppins', cursive!important;text-align:center;border: 0px solid #fff!important;z-index:2;opacity:1;margin:0px 0!important;display: inline-block;font-size:14px!important;padding: 5px 18px!important;background-color:#2b3086!important;color:#ffffff!important;width:100%!important;text-transform:inherit!important;}
.horizontal_mode .cate-view:hover{background-color:#41b6e8!important;color:#ffffff!important;}

/*remove livraison gratuite*/
div.blockreassurance_product div:first-child{display:none!important}

/*################ SIDEBAR ################*/
.block-categories > ul > li:first-child a {font-family: 'Poppins', cursive !important;font-weight: 400 !important;font-size: 16px !important;padding: 12px !important;border: 0 !important;margin-bottom: 10px !important;background-color: #2b3086 !important;color: #fff !important;
    text-align: center;line-height: 24px !important;height: unset !important;}
.block-categories > ul > li > .category-sub-menu {padding-right: 0!important;}
.block-categories .category-sub-menu {padding-left: 0!important;}
.block-categories .category-sub-menu li[data-depth="0"] > a {font-size: 14px!important;line-height: 16px!important;text-transform: none!important;padding: 10px 0px!important;border-bottom: 0!important;}
.block-categories {border: 0!important;}
.block-categories .collapse-icons {top: 10px!important; line-height: 16px!important;}

/*################ MEGAMENU ################*/
#header_menu {background-color:#2b3086!important;}
#fieldmegamenu-main.fieldmegamenu > ul {cursor:pointer!important;z-index:999!important;}
.ui-widget-content{z-index:999999!important}
.fieldmegamenu .menu-items:before {background: #f0efe9 none repeat scroll 0 0 !important;border-top:0!important;}
/*modifier le padding principal du megamenu*/
.fieldmegamenu .menu-items {padding:5px 0!important;}
/*diminuer la taille de police des sous menus, pour en afficher plus, dans moins d'espace*/
.fieldmegamenu .menu-items li {font-size: 11px!important;}
.fieldmegamenu .submenu .title a {text-transform: none !important;}
/*modifier taille, police, marges et paddings des niveaux 1 et 2, et forcer le niveau 2 en majuscule */
.fieldmegamenu .menu-item.depth-1 > .title.title_font{background: none!important;}
.fieldmegamenu .menu-item.depth-1 > .title.title_font a{font-family: 'Zilla Slab', cursive!important;font-weight: 600!important;}
.fieldmegamenu .menu-item.depth-2 > .title, .normalized p {font-family: 'Poppins', cursive!important;font-weight: 400!important;font-size: 12px!important;border: none!important;margin-bottom: 5px!important;padding: 0!important;margin-top: 5px!important;}
.fieldmegamenu .menu-item.depth-2 > .title a {text-transform: normal!important;font-family: 'Poppins', cursive!important;font-weight: 400!important;font-size: 12px!important;}
/*modifier la hauteur des lignes entre chaque sous-menu : gain d'espace */
.fieldmegamenu .menu-item > .title {padding: 0!important;line-height: 16px!important;}
.fieldmegamenu .submenu > li .submenu > li {padding-left: 0!important;}
.fieldmegamenu .submenu > li {margin: 0!important;}

/*################ MENU MON COMPTE ################*/
/*redimensionner et appliquer la police sur le menu "mon compte" dans le header*/
.expand-more span{display:none!important;}
#mobile_links > span > i {background: #2f2f2f!important;}
#mobile_links {width: 50px!important;}
#mobile_links > span > i {width: 50px!important;}
#mobile_links > span > i > span {font-family: 'Montserrat', cursive!important;}
#mobile_links:hover > span > i {background: #B08A2E!important;}
.mobile_links-wrapper{padding: 0!important;}
/*ajouter un espace après l'icone user dans mon compte*/
.fa-user:before {margin-right: 3px;}
/*largeur minimale du sous menu mon compte*/
#header .dropdown-menu {min-width: 180px!important;width:100%;background:#B08A2E!important;z-index:999999!important;}
#header .dropdown-menu li:hover{background:#142c3d!important;}

.page-my-account #content .links a span.link-item {background: #f0efe9!important;}
.page-header h1 {border-bottom:0!important;color: #2b3086!important;font-size: 22px!important;line-height:22px!important;padding: 10px!important;}
.page-my-account #content .links a {font-size: 15px!important;font-weight: 600!important;text-transform: normal!important;}
.page-my-account #content .links a {color: #2b3086!important;}
.page-my-account #content .links a:hover {color: #41b6e8!important;}
.page-my-account #content .links a i {padding-bottom: 60px!important;color: #2b3086!important;}
.page-my-account #content .links a i:hover {color: #41b6e8!important;}
.page-my-account #content .material-icons {margin: 0 auto!important;}
.page-footer .text-xs-center a {background: #41b6e8 none repeat scroll 0 0!important;line-height: 22px!important;font-size: 16px!important;}
.page-footer .text-xs-center a:hover {background: #7dc78e!important;}

.input-group .input-group-btn > .btn{background: #41b6e8!important;}
.input-group .input-group-btn > .btn:hover{background: #7dc78e!important;}
.form-footer > .btn{background: #41b6e8!important;}
.form-footer > .btn:hover{background: #7dc78e!important;}
#main .page-content {text-align: left!important;}

.page-footer a.account-link {background:#2b3086!important;}
.page-footer a.account-link:hover {background:#41b6e8!important}



/*################ HOME NEWSLETTER ################*/
.newsletter {padding:30px 0 !important;}
.newsletter h2 {font-family: 'Zilla Slab', cursive!important;font-weight:700!important;color:#2b3086!important;margin-bottom:20px!important;font-size:30px!important;}
.newsletter p {color:#666!important;}
.footer-newsletter .input-wrapper input {width: 400px!important;border: 1px solid #ccc!important;background: #f0efe9!important;color: #666!important;margin-bottom:0!important;}
.footer-newsletter .button-newletter {margin-bottom:0!important;}

/*################ FOOTER ################*/
.footer-container {color: #fff!important;background: #2b3086!important;}
.footer-newsletter .button-newletter {background: #41b6e8!important;}
.footer-newsletter .button-newletter:hover {background: #7dc78e!important;text-decoration:none!important;}
/*couleur du trait sous les titres de menus principaux du footer*/
.footer-container .footer-top h3:before {background:#41b6e8!important;}
.footer-container h3 {font-family: 'Zilla Slab', cursive!important;font-weight:700!important;font-size:20px!important;}
.footer-container .bullet ul li a,.footer-container .contact_ft ul li a  {color: #fff!important;}
.footer-container .bullet ul li a:hover,.footer-container .contact_ft ul li a:hover  {color: #41b6e8!important;}
.footer-container .contact_ft ul li span {color: #fff!important;}
.footer-container .blockft .colorf {color: #41b6e8!important;}
.blockft p span {color: #fff!important;}
.footer-container .contact_ft ul li div.icon_fa {background: #41b6e8!important;}
#footer_sub_menu_col_1 li:nth-last-child(2) {margin-bottom: 0!important;}

/*################ COPYRIGHT ################*/
.footer-bottom_bottom {background: #122A5B!important;}

.footer-container p {color: #41b6e8!important;}
.footer-container li a {color: #41b6e8!important;}

/*################ A RANGER ################*/
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {background:#2b3086!important;}
.tabs .nav-tabs .nav-link {background:#41b6e8!important;color: #fff!important;}
.tabs .nav-tabs {border-bottom:2px solid #2b3086!important;}

/*################ TAB CATE NOUVEAUTES ################*/
#fieldtabproductsisotope .title_block {text-align: left;padding-right: 80px;}
#fieldtabproductsisotope .fieldtabproductsisotope-filters {display: none;}
.fieldtabproductsisotope-products {border:0!important;padding: 20px 0 0 0!important;}
#fieldtabproductsisotope .owl-buttons {top:-73px!important;right:10px!important;}

/*################ CATEGORY PAGE ################*/
@media (min-width: 1200px){#left-column {margin-top: unset!important;}}
/*couleur fond fil ariane*/
#wrapper .breadcrumb {background: #fff!important;margin-bottom:0!important;}
#wrapper .breadcrumb ol {padding: 0 20px 20px 0!important;}
/*titre des filtres colonne gauche*/
#left-column .title_block {font-family: 'Poppins', cursive!important;font-weight: 400!important;font-size: 16px!important;padding:12px!important;border:0!important;margin-bottom:10px!important;background-color:#2b3086!important;color: #fff!important; text-align:center;line-height:24px!important;height:unset!important;}
#search_filters p {display:none!important;}
#search_filters p.facet-title {display:block!important;}
#search_filters {border: 0!important;}
#search_filters .facet {border-bottom:0!important;margin:0!important;width:100%!important;padding:10px 0!important;}
#search_filters .facet .facet-title {font-family: 'Poppins', cursive!important;font-weight: 400!important;font-size: 16px!important;padding:12px!important;border:0!important;margin-bottom:10px!important;background-color:#2b3086!important;color: #fff!important; text-align:center;line-height:24px!important;height:unset!important;width:100%!important;}

.block-category h1.h1 {display: block!important;font-weight:600!important;font-size: 30px!important;color: #2b3086!important;font-family: 'Zilla Slab'!important;padding:20px 0!important;}
.card {box-shadow: none!important;border-radius: 0!important;border:0!important;margin-bottom:0!important;}
.block-category {background: #f0efe9!important;margin-bottom:10px!important;min-height:auto!important;}
.block-category p {display: block!important;padding:0 15px 10px;text-align:justify!important}
.block-category #category-description strong {font-weight:600!important;color:black!important;}

/*################ PRODUCT PAGE ################*/
/*supprimer les icones reseaux sociaux*/
.social-sharing {display:none;}
#product .product-description {text-align: left!important;}
#product #content {max-width: unset!important;}

/*ne pas forcer la taille des vignettes produits a 100%*/
.owl-carousel .owl-item img {width: unset!important;}
#product .js-qv-mask .owl-item img {max-width: 100px!important;}
/*diminuer l espace sous les vignettes*/
.js-qv-mask.mask {margin-bottom: 20px!important;padding:0!important}

.product-actions .add-to-cart {font-family: 'Zilla Slab', cursive!important;font-weight:700!important;background-color: #41b6e8!important;font-size: 22px!important;height: 60px!important;padding: 10px 60px!important;}
.product-actions .add-to-cart:hover {background-color: #7dc78e!important;}
/*masquer l'affichage "bloquant" de la pop-up modal dans la page produit  */
#product-modal {display:none;}

/*################ PRODUITS SIMILAIRES ################*/
#field_productcates {padding: 0 10px!important}

/*################ GDPR RGPD ################*/
#gdpr_consent{margin-top:10px}

/*################ MODAL CART ################*/
#blockcart-modal .cart-content .btn {background: #41b6e8 none repeat scroll 0 0!important;font-size: 14px!important;}
#blockcart-modal .cart-content .btn:hover {background: #7dc78e none repeat scroll 0 0!important;}
#blockcart-modal .modal-title {font-weight:600!important;}
/*################ DROPDOWN CART ################*/
#cart_block_top .cart_top_ajax a.remove-from-cart {color: #2b3086!important;}
#cart_block_top .cart_top_ajax a.remove-from-cart:hover {color: #7dc78e!important;}
#cart_block_top .cart_top_ajax a.view-cart {background: #ffffff!important;color:#B08A2E!important}
#cart_block_top .cart_top_ajax a.view-cart:hover {background: #efdc9e!important;color:#B08A2E!important}
/*################ PAGE PANIER ################*/
.cart-grid-body .cart-overview {margin-bottom: 15px;}
.cart-grid .cart-grid-body > a.label {background: #2b3086!important;}
.cart-grid .cart-grid-body > a.label:hover {background: #7dc78e!important;}
.block-promo .promo-code .btn-primary,.block-promo .promo-code .btn{background: #41b6e8!important;height: 40px!important;}
.card-block .btn-primary, .card-block .cart-grid .btn {background: #41b6e8!important;height: 60px!important;font-size: 22px!important;font-weight: 600!important;line-height: 60px!important;padding: 0 40px!important;width:100%!important;}
.card-block .btn-primary:hover, .card-block .cart-grid .btn:hover,.block-promo .promo-code .btn-primary:hover,.block-promo .promo-code .btn:hover {background: #7dc78e!important;}
#cart_block_top span.fa {padding: 0 15px 0 10px!important;}

/*################ PAGE CONFIRMATION PAIEMENT ################*/
#content-hook_order_confirmation .card-block, #content-hook_payment_return .card-block {background: #f0efe9!important;margin-bottom:20px!important}
#authentication .card-block {background: #fff!important;}
#order-details {padding-left:15px!important;padding-top:20px;}
#order-items {border-right: 0!important;}

#content .page-order-confirmation .card-block {background: #fff!important;}
.cart-summary .card-block {background: #f0efe9!important;}
.cart-grid-body .card-block {background: #2b3086!important;}
.cart-grid-body .card-block h1 {font-family:'Zilla Slab', cursive!important;font-weight:600!important;color:#fff!important;}
.cart-voucher p{background: #f0efe9!important;margin:0!important;}
.block-promo .promo-code-button {margin-bottom:0!important;}
.block-promo .promo-code {background: #f0efe9!important;}
.product-line-grid-right .cart-line-product-actions .remove-from-cart, .product-line-grid-right .product-price .remove-from-cart {margin-top:0!important;}
.blockreassurance_product p.block-title {background: #7dc78e!important;color:#fff!important;}
.blockreassurance_product .item-product {margin-right: 15px!important;margin-left: 15px!important;padding:10px 0!important;}
.blockreassurance_product .item-product img, .blockreassurance_product .item-product svg {margin-top: -7px!important;}
#js-checkout-summary hr.separator {margin: 0!important;border: 0!important;}

/*################ PAGE COMMANDE ################*/
.form-control, .search-widget form input[type="text"] {background: #f0efe9!important;border: 1px solid #f0efe9!important;}
body#checkout section.checkout-step .form-footer .btn-primary, body#checkout section.checkout-step .form-footer .btn, .js-address-form .btn-primary,.js-address-form .btn,#checkout-delivery-step .btn-primary, #checkout-delivery-step .btn,#payment-confirmation .btn-primary,#payment-confirmation .btn {background: #41b6e8!important;height: 40px!important;font-size: 22px!important;font-weight: 600!important;line-height: 22px!important;margin-top:10px!important;padding: 0 95px;}
body#checkout section.checkout-step .form-footer .btn-primary:hover, body#checkout section.checkout-step .form-footer .btn:hover,.js-address-form .btn-primary:hover,.js-address-form .btn:hover,#checkout-delivery-step .btn-primary:hover, #checkout-delivery-step .btn:hover, #payment-confirmation .btn-primary:hover,#payment-confirmation .btn:hover{background: #7dc78e!important;}
body#checkout section.checkout-step .step-title {background: #f0efe9!important;padding: .625rem!important;}
body#checkout section.checkout-step.-reachable.-complete h1 .step-edit {margin-top: 5px!important;}
/*onglet livraison*/
body#checkout section.checkout-step.-current.-reachable.-complete .content {margin-top: 10px;}
.delivery-option img {vertical-align: unset!important;width: 50px!important;}
.delivery-options-list .carrier-name, .delivery-options-list .carrier-delay {margin-top:7px!important;}
.delivery-options-list .carrier-price {line-height: 35px!important;}
.delivery-option .custom-radio {margin-top: 7px!important;}
/*onglet paiement*/
.payment-options .custom-radio {margin-top: 0!important;}
body#checkout section.checkout-step .payment-options label img {height:20px!important}
.custom-radio {border: 1px solid #41b6e8!important;height: 20px!important;width: 20px!important;}
body#checkout section.checkout-step .payment-options label {display: inline-block!important;}
.custom-radio input[type="radio"]:checked + span {background-color: #2b3086!important;height: 12px!important;left: 3px!important;top: 3px!important;width: 12px!important;}
body#checkout section.checkout-step.-current .content {margin-top: 20px!important;}
body#checkout .additional-information {margin-top:0!important;margin-bottom: 25px!important;}

#checkout-payment-step .float-xs-left{float:left!important;width:20px!important;}
body#checkout .condition-label {margin-left:0!important;margin-top:0!important;float:left!important;}
body#checkout .custom-checkbox {margin-right: 1.25rem!important;}

body#checkout .custom-checkbox span {margin-top:0!important;}
.custom-checkbox input[type="checkbox"] + span {border: 1px solid #41b6e8!important;width: 20px!important;height: 20px!important;}
.custom-checkbox input[type=checkbox]+span .checkbox-checked {margin: 0!important;color:#2b3086!important;}
.material-icons {font-weight: 600!important;width: 20px!important;height: 20px!important;}

/*################ MODULE TABLE DECLINAISON ################*/
td.tablecombz-price .price-lowered {color: #41b6e8!important;}
td.tablecombz-price .price-lowered div {color: #666!important;font-size:12px!important;}
.tablecombz-quantity-wanted .product-quantity .add .add-to-cart {background: #41b6e8!important;}
.tablecombz-quantity-wanted .product-quantity .add .add-to-cart:hover {background: #7dc78e!important;}
.tablecombz-table thead tr th {width: unset!important;padding:5px!important;background: #41b6e8!important;border: 2px solid #f0efe9!important;color: white!important;font-weight: 600!important;}
.tablecombz-table tbody tr {background: #f0efe9!important;}
.tablecombz-table tbody tr:nth-of-type(2n) {background: #fff!important;}
td.tablecombz-img img {width: 60px!important;}
.tablecombz-quantity-wanted .product-quantity .add {margin: 2px auto!important;float: unset!important;}
/*################ MODULE PRODUCT CATES (liste de produits lies en bas de page produits) ################*/
#field_productcates .product-description {text-align: center!important;}
.horizontal_mode .quick-view:hover i, .horizontal_mode .add-to-cart:hover i {color: #fff!important;}


/*######################################################################################################*/
/*######################################################################################################*/
/*######################################################################################################*/
/*#######################################      M O B I L E        ######################################*/
/*######################################################################################################*/
/*######################################################################################################*/
@media (max-width: 480px){
	/*HEADER*/
	#mobile_links > span > i {width: 40px!important;}
	#mobile_links > span > i > span {display:none!important;}
	.search-widget {float: left!important;}
	.cart-item-top,.cart-total-top{display:none!important;}
	#mobile_links {display: block!important;}
	#mobile_links {width: 40px!important;}
	#search_widget {float: left!important;padding: 0!important;}
	.mobile_links-wrapper {float: left!important;width:40px!important;padding:0!important;display: block!important;margin-right: 10px!important;}
	#cart_block_top {float: right!important;padding: 0!important;width: 60px!important;height:40px!important;}
	#cart_block_top .unline_cart {padding-right: 5px!important;line-height:40px!important;}
	.vmega_responsive p, #header_mobile_menu .brand {display:none!important;}
	#cart_block_top span.fa {height: 40px!important;line-height: 40px!important;float: left!important;padding: 0 0 0 10px!important;}
	.header-top .search-widget form input[type=text] {max-width: 170px!important;width:100%!important;padding:0 10px 0 0!important;}
	.search-widget form button[type=submit] {bottom:.6rem!important;}
	.logo_header {text-align: left!important;}
	#header .logo {width: 90%!important;}
	#header_mobile_menu {background: #fff!important;margin-top: 0!important;position:absolute!important;top:82px!important;right:5px!important;}
	#fieldmm-button {color: #2b3086!important;position: static!important;}
	#header_mobile_menu .fieldmm-nav {background: #fff!important;padding: 0!important;}
	/*REMOVE LEFT COLUMN ON MOBILE*/
	#left-column .block{display: none!important;}
	#category #left-column #search_filters_wrapper {display: none!important;}
	#left-column .title_block{display: none!important;}
	#left-column p{display: none!important;}
	.block-category h1 {height: 130px!important;padding:15px 0!important;line-height:normal!important;}
	/*SLIDER/CARROUSEL MOBILE*/
	div.carousel.slide.hidden-sm-down{display: block!important;margin-top: 5px;}
	.carousel {box-shadow:none!important;margin-bottom:0!important;}
	.carousel .carousel-inner {height:auto!important;max-height: 370px!important;}
	.carousel-inner {overflow:unset!important;}
	/*TAB CATE HOME*/
	.edmcenter{text-align: center!important;}
	h3.title_font.home_cate_font {font-size:30px!important;line-height:25px;padding-top:0!important;margin-bottom: 0!important;text-align: center!important;}	
	h3.title_font {font-size: 19px!important;line-height: 25px;}
	.tab-category .title_block .title_font {line-height: initial!important;}
	#fieldtabproductsisotope .fieldtabproductsisotope-filters, ul.tab_cates{display:none!important;}
	div.links.bullet.nopadding{text-align: center!important;}	
	div.links.bullet img{width:80%!important;}
	/*POSITION PANIER SOUS MENU*/
	.cart_top_ajax {right: 0!important}
	.cart_top_ajax:before {right: 11%!important;margin-right: -13px!important;}
	/*POSITION MEGAMENU*/
	#fieldmegamenu-mobile.active {-webkit-transform:translate(0px, 0px)!important;transform:translate(0px, 0px)!important;-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.45)!important;
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.45)!important;box-shadow: 0 0 5px 0 rgba(0,0,0,0.45)!important;}
	#fieldmegamenu-mobile {left:-265px!important;width:unset!important;min-width: 290px!important;z-index: 999998!important;-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);transition: all 350ms ease 0s;right: -5px!important;top: 112px!important;}
	/*PROMOS*/
	#featured_products_block .title_block .title_font{width: 100%!important;}
	#featured_products_block.horizontal_mode .item-inner .right-product {width: 270px!important;margin: 0 auto!important;}
	/*NEWSLETTER*/
	.custom-checkbox label {text-align: center!important;}
	.footer-newsletter {text-align: center!important;}
	.footer-newsletter .input-wrapper {float: none!important;}
	/*SOUS MENU COMPTE*/
	#header #mobile_links .dropdown-menu {right: unset!important;}
	#header #mobile_links .dropdown-menu, #header .dropdown-menu {left:auto!important;transform:none!important;-webkit-transform:none!important;-ms-transform:none!important;-moz-transform:none!important;-o-transform:none!important;}
	/*PAGE PRODUIT*/
	.tabs .nav-tabs .nav-link {padding:0 10px!important;font-size:14px!important}
	#field_productcates .title_block {line-height: unset!important;}
	.tabs .tab-pane {padding:5px!important;}
	/*TABLEAU DECLINAISONS PRODUIT*/
	td.tablecombz-img img {width: 50px!important;}
	#tablecombz-table {font-size:10px!important;}
	#tablecombz-table .tablecombz-table thead tr th {padding: 2px!important;}
	.tablecombz-price .price {font-size:16px!important;}
	#blockcart-modal .box-cart-content {margin-top:20px!important;}
	#blockcart-modal .cart-content p {margin-bottom:0!important;}
	#blockcart-modal .cart-content p.cart-products-count {font-size:16px!important;font-weight:600!important;}
	.product-actions .add-to-cart {font-size: 20px!important;padding: 10px 30px!important;width: 100%!important;}
	.product-quantity .add {width: 100%!important;margin:0!important;}
	#content-wrapper {padding: 0!important;}
	/*masquer "du produit" dans les tabs de la page produit*/
	.tabs .nav-item a span {display:none!important;}
	.product-information {margin-bottom:0px!important;}
	body:not(#index) #wrapper {margin-top: 10px!important;}
	/*PAGE PANIER*/
	.product-line-grid-right .bootstrap-touchspin {box-shadow: none!important;width: 3.5rem!important;}
	#payment-confirmation .btn-primary, #payment-confirmation .btn {height: auto!important;font-size: 18px!important;line-height: unset!important;}
	/*PAGE COMMANDE*/	
	body#checkout section.checkout-step .payment-options label {display: unset!important;}
	body#checkout .condition-label {margin-left: 2.5rem!important;float: none!important;}
}
/*MASQUER BOUTON PAYPAL DANS PAGE PANIER*/
.paypal_payment_form{display:none;}

/*Mettre titre produit sur 2 lignes dans pages catégorie */
.product-description .product_name {height: 45px;}

/*FACET FILTER*/
#search_filters .facet .facet-label a {font-size:14px!important;line-height:16px!important;margin-top:7px!important;}
#search_filters .facet .facet-label a {white-space: normal!important;overflow: initial!important;}
#search_filters .facet ul li {min-width: 100%!important;}

/*HOMEPAGE TABS*/
.contenthometabs p{font-size:.8rem;text-align:justify}
.contenthometabs>div{display:none;padding:5px 0;height:80px}
input.hometabs{display:none}
label.hometabs{display:inline-block;padding:5px 15px;font-weight:300;text-align:center;margin-bottom:0;color:#b4c1cb}
label.hometabs:first-child{padding:5px 15px 5px 0!important}
label:nth-child(2).hometabs:hover{background:#41b6e8;color:#fff;cursor:pointer;margin-bottom:0}
label:nth-child(4).hometabs:hover{background:#2b3086;color:#fff;cursor:pointer;margin-bottom:0}
label:nth-child(6).hometabs:hover{background:#41b6e8;color:#fff;cursor:pointer;margin-bottom:0}
label:nth-child(8).hometabs:hover{background:#2b3086;color:#fff;cursor:pointer;margin-bottom:0}
label:nth-child(10).hometabs:hover{background:#41b6e8;color:#fff;cursor:pointer;margin-bottom:0}
label:nth-child(12).hometabs:hover{background:#2b3086;color:#fff;cursor:pointer;margin-bottom:0}
input#tab1:checked+label:nth-child(2).hometabs{background:#41b6e8;color:#fff}
input#tab2:checked+label:nth-child(4).hometabs{background:#2b3086;color:#fff}
input#tab3:checked+label:nth-child(6).hometabs{background:#41b6e8;color:#fff}
input#tab4:checked+label:nth-child(8).hometabs{background:#2b3086;color:#fff}
input#tab5:checked+label:nth-child(10).hometabs{background:#41b6e8;color:#fff}
input#tab6:checked+label:nth-child(12).hometabs{background:#2b3086;color:#fff}
#tab1:checked~.contenthometabs #content1,#tab2:checked~.contenthometabs #content2,#tab3:checked~.contenthometabs #content3,#tab4:checked~.contenthometabs #content4,#tab5:checked~.contenthometabs #content5,#tab6:checked~.contenthometabs #content6{display:block}

#tags_block_left{display:none;}
.vertical_mode .add-to-cart {background:#41b6e8!important;color:#fff!important;padding:5px!important;}
.vertical_mode .add-to-cart:hover {background:#2b3086!important;color:#fff!important;}
.col-md-4 .links{display:none!important;}

.horizontal_mode .price-percent-reduction {display:block!important}
.price-percent-reduction{position:absolute!important;top:10px!important;right:10px!important;z-index:99!important;}
/*REMOVE Modal on checkout page*/
#checkout .modal{display:none;}
/*REMOVE Modal on variable product page*/
#product .modal.tablecombz-image-modal{display:none;}


/*################ Mon Panier Navbar ################*/
.horizontal_mode .add-to-cart {background-color:#41b6e8!important;color:#ffffff!important;}
.horizontal_mode .add-to-cart:hover {background:#7dc78e!important;color:#ffffff!important;}
/*changer les couleurs et le pointeur de souris*/
/* #cart_block_top {background: #41b6e8!important;cursor: pointer!important;padding: 0 21px;width:293px!important;top: 101px!important;height: 49px!important;z-index:999998!important;} */
/* #cart_block_top .unline_cart,#cart_block_top span.fa,#cart_block_top span.cart-products-count {color: #fff!important;} */
/* #cart_block_top.sticky-fixed-top{height: 51px!important;top:0!important;z-index:99999!important;} */

/*CART BUTTON : positioning*/
/* 1. Aligner la ligne (row) et le panier sur la même ligne */
.header-nav .container {display: flex !important;align-items: center;justify-content: space-between;flex-wrap: wrap;}
/* 2. Forcer la row à ne prendre que l'espace restant à gauche */
.header-nav .container > .row {flex: 1;display: flex;align-items: center;margin-right: 15px;}
/* 3. FIGER la largeur de la div du rotateur de texte (col-md-6) */
.header-nav .container > .row .topheaderrotator {width: 320px; min-width: 320px;max-width: 320px;white-space: nowrap;overflow: hidden;}
/* 4. Aligner le bloc panier proprement à droite */
#cart_block_top {display: inline-block!important;vertical-align: middle;margin-left: auto; line-height: 40px;}

@media (min-width: 992px) {#cart_block_top {position: unset!important;top: 0!important;right: 0!important;}}
#cart_block_top {height: 0!important;background: inherit!important;height: unset!important;height: 40px!important;}
    
#header .header-nav .blockcart{padding: 0!important;}

/*CART BUTTON : text color*/
#cart_block_top .unline_cart {padding-right: 0!important;line-height: 40px!important;color: #8b8b8c!important;}
/*CART BUTTON : bg color*/
#header .header-nav .blockcart {background: #142c3d!important;height: 40px!important;padding: .75rem;margin-left: 1px!important;text-align: center;white-space: nowrap;}
#header .header-nav .blockcart:hover {background: #B08A2E!important;}

/*CART BUTTON : icon cart color*/
#cart_block_top span.fa {color: #8b8b8c!important;height: 40px!important;line-height: 40px!important;}
#cart_block_top span.fa:hover {color: #fff!important;}
#cart_block_top span.cart-products-count {color: #8b8b8c!important;font-size:0.75rem!important}
#cart_block_top .unline_cart .cart-item-top, #cart_block_top .unline_cart .cart-products-count, #cart_block_top .unline_cart .cart-total-top{display:none!important;}	

#cart_block_top .unline_cart.active{background: #B08A2E !important;}
#mobile_links>span>i{background: #142c3d!important;}
#mobile_links:hover > span > i {background: #B08A2E !important;}
#header .header-nav #mobile_links:hover .expand-more {color:#ffffff!important;}

/* 1. Définir le parent comme référence de positionnement */
.blockcart.cart-preview {
    position: relative !important;
}
/* 2. Forcer le pop-up à s'aligner sur le bord droit (right: 0) */
#header .blockcart .cart_top_ajax {
    left: auto !important;
    right: 0 !important;
}
.value-top.price{color:#efdc9e!important;}